# lisbon_retail-user 11 RRL31.Q2X-70-19 8bd067 release-keys
- manufacturer: 
- platform: mt6785
- codename: lisbon
- flavor: lisbon_retail-user
- release: 11
- id: RRL31.Q2X-70-19
- incremental: 8bd067
- tags: release-keys
- fingerprint: motorola/lisbon_retail/lisbon:11/RRL31.Q2X-70-19/8bd067:user/release-keys
- is_ab: true
- brand: motorola
- branch: lisbon_retail-user-11-RRL31.Q2X-70-19-8bd067-release-keys
- repo: motorola_lisbon_dump
